#ifndef I2C_H
#define I2C_H

void i2c_init(void);
void i2c_write(uint8_t dev_address, uint8_t reg_address, uint8_t *data, uint8_t length);
void i2c_read(uint8_t dev_address, uint8_t reg_address, uint8_t *data, uint8_t length);

#endif // I2C_H
